## vsdump 0.0.45

=== debian/changelog ===
vsdump (0.0.45-1) unstable; urgency=low

  * New upstream release.
  * Fixed debian/watch. (Closes: #460001)
  * Bumped Standards-Version to 3.9.0.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Added debian/control: ${misc:Depends}.
  * Added debian/source.lintian-overrides for more-than-one-patch-system
    (Reference: #585657).

 -- Juan Angulo Moreno <juan@apuntale.com>  Tue, 06 Jul 2010 14:56:51 -0430

vsdump (0.0.44-2) unstable; urgency=low

  * Bashism fixed. (Closes: #478636)
  * Update Debhelper 6.
  * Fixed: missing command table is useless. (Closes: #478604)

 -- Juan Angulo Moreno <juan@apuntale.com>  Sat, 03 May 2008 06:17:03 -0430

vsdump (0.0.44-1) unstable; urgency=low

  * New upstream release.
  * Fixed debian/watch.

 -- Juan Angulo Moreno <juan@apuntale.com>  Wed, 09 Jan 2008 22:24:59 -0430

vsdump (0.0.41-1) unstable; urgency=low

  * New upstream release.
  * Added debian/watch.
  * Upgrade Standards-Version to 3.7.3
  * Added debian/rules: -Wl,--as-needed in the LDFLAGS.
  * Upgrade debian/copyright (format).

 -- Juan Angulo Moreno <juan@apuntale.com>  Tue, 25 Dec 2007 22:17:24 -0430

vsdump (0.0.40-1) unstable; urgency=low

  * New upstream release.
  * [debian/control] Update description. Thanks to Trent Buck (Closes: #435664)

 -- Juan Angulo Moreno <juan@apuntale.com>  Fri, 03 Aug 2007 11:00:06 -0400

vsdump (0.0.39-1) unstable; urgency=low

  * Initial release (Closes: #430592)

 -- Juan Angulo Moreno <juan@apuntale.com>  Mon, 25 Jun 2007 20:20:11 -0400
