=== debian/control ===
Source: vsdump
Section: utils
Priority: extra
Maintainer: Juan Angulo Moreno <juan@apuntale.com>
Build-Depends: debhelper (>= 6), autotools-dev, pkg-config, libgsf-1-common, libglib2.0-0, libgsf-1-114, libgsf-1-dev, dpatch
Standards-Version: 3.9.0

Package: vsdump
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Convert Microsoft Visio diagrams .vsd, .vss
 The VSdump utility converts Microsoft Visio 2000, 2002 and 2003 
 diagrams to XML.
 .
