=== debian/watch ===
version=3
ftp://ftp.gnome.ru/src/vsdump-(.*)\.tbz
